ifxus_seek_slob
ifxus_write_slob
Informix Functions
PHP Manual

# ifxus_tell_slob

(No version information available, might be only in CVS)

ifxus_tell_slob — Returns the current file or seek position

### Description

int ifxus_tell_slob ( int `$bid` )

Returns the current file or seek position of an open slob object

### Parameters

`bid`

  An existing slob id.

### Return Values

Returns the seek position as an integer, or `FALSE` on errors.

### See Also

- ifxus_seek_slob()

ifxus_seek_slob
ifxus_write_slob
Informix Functions
PHP Manual